<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Nabila Gudino Ochoa</title>
  <link rel="stylesheet" href="../../shared.css">
  <link rel="stylesheet" href="../section.css">
  <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,700;1,400&display=swap" rel="stylesheet">
</head>

<body>
  <header class="header">
    <img class="logo" src="../../assets/logo.svg" />
    <span class="logo-text ">Nabila Gudiño Ochoa</span>
  </header>
  <section class="main-section">
    <div class="green section title-section">
      <span class="title">Tesla</span>
      <img class="img" src="../../assets/dev.svg" />
    </div>
    <div class="content-section">
      <p><strong>Tesla</strong> is a website I created for my number one idol: Nikola Tesla.</p>
      <div>
        <h3 class="sub-title">Motivation</h3>
        <p>I wanted to improve my development skills and mostly how to build layouts more efficiently and with the best practices.</p>
      </div>
      <div>
        <h3 class="sub-title">Process</h3>
        <p>This wasn't very hard to make since Tesla I'm a fan of his work and contribution to science.</p>
        <p>I used parallax for this project.</p>
      </div>
      <div>
        <h3 class="sub-title">Showcase</h3>
        <p>You can check out some code <a href="https://codepen.io/nabigudi/pen/LYEjRxO">here</a>.</p>
        <div>
          <div class="showcase-item"><img src="../../assets/devs/tesla/tesla1.jpeg" alt="" class="img-responsive"></div>
          <div class="showcase-item"><img src="../../assets/devs/tesla/tesla2.jpeg" alt="" class="img-responsive"></div>
        </div>
      </div>
      <div>
        <h3 class="sub-title">Tools and Technologies</h3>
        <div class="tools">

          <div class="tools-item-devs">
            <ul class="list-devs">
              <li><div class="chip-box border-color-green green-chip ">HTML5</div></li>
              <li><div class="chip-box border-color-green green-chip ">CSS3</div></li>
              <li><div class="chip-box border-color-green green-chip ">Adobe XD</div></li>
            </ul>
          </div>
          </div>
        </div>
      </div>
    </div>
    <a href="../../sections/dev.html" class="blue section back-section">
      <img class="img" src="../../assets/back.svg" />
      <span class="title">Go back</span>
    </a>
    <a href="../../sections/talk.html" class="pink section contact-section">
      <span class="title">Let's talk!</span>
      <img class="img" src="../../assets/next.svg" />
    </a>
  </section>
</body>

</html>